prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GNUnet transport
Description: Library to access the low-level GNUnet P2P IO service
URL: http://gnunet.org
Version: 0.21.1
Requires:
Libs: -L${libdir} -lgnunettransport
Cflags: -I${includedir}
